/* Theme Name: Child of CZZS
Description: Child theme of CZZS
Author:
Version:
Template:Divi
*/

@import url("../Divi/style.css");

:root {
    --wp-admin-theme-color: #439224!important;
    --wp-admin-theme-color-darker-10: #439224!important;
    --wp-admin-theme-color-darker-20: #439224!important;
}

div#pullout-1{
	z-index:9;
}
.pullout-content{margin:30px 25px 25px!important; padding:10px!important;}
.pullout-content p{ font-size:16px!important;}
.pullout-content a{ margin-left: 10px!important;}
.pullout-button{
	left: -42px!important;
}
.pullout-button span{
	margin:10px 15px 15px 15px!important;
	font-weight:600;
}

#pullout-1, #pullout-2 {background-color:rgba(214, 250, 194,.86)!important;/*#EFBD1A*/}
.side_right .pullout-button.rotate, .side_right .pullout-button, .pullouts.side_right {
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
border-bottom-left-radius: 8px;
}
.side_right .pullout-button.rotate{
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

#pullout-1 h3, #pullout-2 h3{
	color: #000!important;
	font-size: 21px!important;
	line-height: 26px!important;
	font-weight: 700!important;
	margin-top: -10px!important;
	margin-bottom: 5px;
}

.pullout-content a {
    margin-left: 0!important;
    margin-top: 20px!important;
    display: inline-block!important;
    font-size: 18px!important;
}

span.yawp_wim_title{ display:none!important;}

._df_book-title{opacity:0!important;}
._df_thumb{
	width: 190px!important;
	height: 280px!important;
    -moz-perspective: 2100px!important;
    perspective: 2100px!important;
	box-shadow:none!important;
	margin: 30px 10px 10px 0!important;
}

._df_book-cover{box-shadow:none!important; background-color:transparent!important; background-size: contain!important; background-repeat:no-repeat;}
#df_18369._df_thumb, #df_18368._df_thumb,#df_18367._df_thumb, #df_18366._df_thumb, #df_18365._df_thumb ,#df_18364._df_thumb{
	width: 268px!important;
	height:200px!important;
}
.koal{ width:150px; margin-right:40px;}

@media(min-width:980px){
.masa{
	display:flex;
	align-items:flex-end;
	}
.masa h3{ margin-bottom:20px!important; margin-left:-10px;}
	
	.masa.et_pb_gutters1 .et_pb_column_1_4, .et_pb_gutters1.et_pb_row .et_pb_column_1_4{
		width:22%!important
	}
	
.dvijekolone{
	column-count: 2;
	column-gap: 20px;
	text-align:left!important;
}
.trikolone{
	column-count: 3;
	column-gap: 20px;
	text-align:left!important;
}
}
h4{
	line-height:1.4em!important;
}
h4.sabrojevima{
	margin-left: 14px;
	text-indent: -22px;
}
/*.wp-caption { width:100%!important;}
.wp-caption img{ width:100%!important;}*/

#main-content .container:before{ display:none!important;}

div#paoc-modal-7{ width:auto!important; flex-basis:auto!important;}
div#paoc-modal-7 form, div#paoc-modal-7 a { font-size:16px!important;}
div#paoc-modal-7 p{
	margin-bottom:0!important;
}
.login-submit input{ margin-bottom:10px!important;}
.paoc-popup-modal-cnt label{display:block; margin-bottom:10px;}
.paoc-popup-modal-cnt input{
  -webkit-appearance: none;
	padding:14px 20px 11px;
 	background:#fff!important;
	cursor:pointer;
	color: #5A622B;
	font-size:14px;
	font-weight:bold;
	border:none!important;
	border-radius:5px;
}

.paoc-popup-modal-cnt .button {
	background: #BB3529!important;
	color:#fff!important;
}

#post-16067 form{
	margin-bottom:50px;
}
#post-16067 input{
  -webkit-appearance: none;
	padding:14px 20px 11px;
 	background:#DBDDCF;
	cursor:pointer;
	color: #5A622B;
	border-color:#fff;
	font-size:14px;
	font-weight:bold;
	border:none!important;
	border-radius:5px;
}
#post-16067 .btn, #paoc-modal-3 .button-primary{
	background:#BB3529!important;
	border-radius:5px!important;
	transition:.3s!important;
	color:#fff!important;
}

#post-16067 .btn:hover, #paoc-modal-3 .button-primary:hover {background:#8C281F!important;}
.sh_share{
background: #D1F4B5;
padding: 10px;
margin-bottom: 5px;
display: inline-block;
color: black;
border-radius:10px;
}

.page-id-16067 #main-footer {
	margin-top:150px!important;
}

.err{
color: red;
margin-bottom: 20px;
font-weight: bold;
}
.sh_share:before {
	content:"Kopiraj link:";
	display:inline-block;
	margin-right:10px;
	font-weight:bold!important;
}

.et-search-form, .et_mobile_menu, .footer-widget li:before, .nav li ul, blockquote{
	border-color:#5DA734!important;
}

.arrow_right_alt:before {
content: "\e03c";
font-family: eleganticons;
font-weight: 400;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
}

.eg-youtubestream-content{ min-height:140px!important;}
.wp-caption{
    padding: 8px!important;
}

/*.et_fullwidth_nav #top-menu li.mega-menu>ul {
    left: auto!important;
}*/
.full-foo img {max-width: none!important;}
@media (max-width: 980px){
	.footer-widget:nth-child(n){
		width: 100%!important;
    	margin: 0!important;
	}
}

#top-menu li.mega-menu li>ul{width: 100%!important;}
#top-menu li.mega-menu>ul>li>a{width: 100%!important; margin: 0 auto; left: 0; right: 0;}

@media screen and (max-width: 479px){
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget{
	margin-bottom: 5%!important;
 	}
}
@media screen and (max-width: 767px){
.footer-widget:nth-child(n){
	margin-bottom: 5%!important;
	}
}

@media (min-width: 981px){
.et_pb_gutters3 .footer-widget{margin-bottom: 1.5%!important;}
    
.adrese .et_pb_row {
padding: 0!important;
display: flex!important;
justify-content: center!important;
flex-wrap: wrap!important;
margin: 0 auto 5px!important;
min-height: 130px!important;
    }
.et_pb_gutters3 .adrese .et_pb_column_1_4{
flex: 1!important;
display: flex!important;
    }
.et_pb_gutters3 .adrese .et_pb_column{
margin-right: 5px!important; 
border: 1px solid #eee;
padding: 10px 10px 10px 20px;
    }
.adrese .et_pb_gutters3 .et_pb_column_1_4 .et_pb_module{
  flex:1!important;      
    }
.et_pb_section{
    padding: 0!important;
    }
.adrese{
        padding: 40px 0!important;
    }
}
.et_fixed_nav #top-header{
	z-index:10;
}
.et_fixed_nav #main-header{
	z-index:9;
}

@media only screen and (min-width: 981px) and (max-width: 1368px){
    .et_header_style_left #et-top-navigation{
        padding: 30px 0 0 0!important;
    }
    .et_header_style_left #et-top-navigation nav>ul>li>a{
        padding-bottom: 40px!important;
    }
    .et_header_style_left .logo_container{
        height: 125%!important;
    }
    #page-container {
    padding-top: 137px !important;
}
}
/*@media (min-width: 980px) and (max-width: 1368px){
div#rev_slider_3_1{max-height: 520px!important;}
#podrucja1, #podrucja2{font-size: 3vmin!important;}
}*/